.elementor-4920 .elementor-element.elementor-element-df02e36 > .elementor-container {
    min-height: 300px;
}

.elementor-4920 .elementor-element.elementor-element-df02e36:not(.elementor-motion-effects-element-type-background), .elementor-4920 .elementor-element.elementor-element-df02e36 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/sacred-pushkar-lake-rajasthan-india-november-hindu-pilgrims-bathing-sarovar-ghats-countless-people-colourful-attire-79978264.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-4920 .elementor-element.elementor-element-df02e36 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-df02e36 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-9247953 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-4920 .elementor-element.elementor-element-495371f:not(.elementor-motion-effects-element-type-background), .elementor-4920 .elementor-element.elementor-element-495371f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-4920 .elementor-element.elementor-element-495371f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-4920 .elementor-element.elementor-element-495371f > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-8498911 {
    text-align: center;
}

.elementor-4920 .elementor-element.elementor-element-8498911 .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-4920 .elementor-element.elementor-element-8498911 > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-4920 .elementor-element.elementor-element-3fac91f {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-4920 .elementor-element.elementor-element-3fac91f .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-4920 .elementor-element.elementor-element-3fac91f .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-4920 .elementor-element.elementor-element-3fac91f.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-4920 .elementor-element.elementor-element-3fac91f.elementor-view-framed .elementor-icon, .elementor-4920 .elementor-element.elementor-element-3fac91f.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-4920 .elementor-element.elementor-element-3fac91f.elementor-view-framed .elementor-icon, .elementor-4920 .elementor-element.elementor-element-3fac91f.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-4920 .elementor-element.elementor-element-3fac91f .elementor-icon i, .elementor-4920 .elementor-element.elementor-element-3fac91f .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-4920 .elementor-element.elementor-element-dbb66d2:not(.elementor-motion-effects-element-type-background), .elementor-4920 .elementor-element.elementor-element-dbb66d2 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-4920 .elementor-element.elementor-element-dbb66d2 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-dbb66d2 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-03b5d84 .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-4920 .elementor-element.elementor-element-52c9095 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-4920 .elementor-element.elementor-element-3ba5bed {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-4920 .elementor-element.elementor-element-6623721 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-4920 .elementor-element.elementor-element-0fe6b04 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-4920 .elementor-element.elementor-element-27e7ca5:not(.elementor-motion-effects-element-type-background), .elementor-4920 .elementor-element.elementor-element-27e7ca5 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-4920 .elementor-element.elementor-element-27e7ca5 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-27e7ca5 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-f29d64b > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-4920 .elementor-element.elementor-element-1ee0392 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-4920 .elementor-element.elementor-element-1ee0392 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-4920 .elementor-element.elementor-element-9732040:not(.elementor-motion-effects-element-type-background), .elementor-4920 .elementor-element.elementor-element-9732040 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-4920 .elementor-element.elementor-element-9732040 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-9732040 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-6e3c4d4 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-4920 .elementor-element.elementor-element-6e3c4d4 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-4920 .elementor-element.elementor-element-6e3c4d4 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-4920 .elementor-element.elementor-element-6e3c4d4 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-4920 .elementor-element.elementor-element-6e3c4d4 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-4920 .elementor-element.elementor-element-6e3c4d4 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-4920 .elementor-element.elementor-element-6e3c4d4 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-4920 .elementor-element.elementor-element-6e3c4d4 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-4920 .elementor-element.elementor-element-6e3c4d4 {
    --e-icon-list-icon-size: 16px;
}

.elementor-4920 .elementor-element.elementor-element-de7643e:not(.elementor-motion-effects-element-type-background), .elementor-4920 .elementor-element.elementor-element-de7643e > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-4920 .elementor-element.elementor-element-de7643e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-de7643e > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-a7edac1 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-4920 .elementor-element.elementor-element-ee59184 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-4920 .elementor-element.elementor-element-ee59184 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-4920 .elementor-element.elementor-element-acf872a:not(.elementor-motion-effects-element-type-background), .elementor-4920 .elementor-element.elementor-element-acf872a > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-4920 .elementor-element.elementor-element-acf872a {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-acf872a > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-dca1df5 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-4920 .elementor-element.elementor-element-dca1df5 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-4920 .elementor-element.elementor-element-dca1df5 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-4920 .elementor-element.elementor-element-dca1df5 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-4920 .elementor-element.elementor-element-dca1df5 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-4920 .elementor-element.elementor-element-dca1df5 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-4920 .elementor-element.elementor-element-dca1df5 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-4920 .elementor-element.elementor-element-dca1df5 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-4920 .elementor-element.elementor-element-dca1df5 {
    --e-icon-list-icon-size: 16px;
}

.elementor-4920 .elementor-element.elementor-element-e7a3c72:not(.elementor-motion-effects-element-type-background), .elementor-4920 .elementor-element.elementor-element-e7a3c72 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-4920 .elementor-element.elementor-element-e7a3c72 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-e7a3c72 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-3f4d674 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-4920 .elementor-element.elementor-element-61f2a7e .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-4920 .elementor-element.elementor-element-61f2a7e > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-4920 .elementor-element.elementor-element-9d9d657:not(.elementor-motion-effects-element-type-background), .elementor-4920 .elementor-element.elementor-element-9d9d657 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-4920 .elementor-element.elementor-element-9d9d657 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-9d9d657 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-619a3f1 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-4920 .elementor-element.elementor-element-619a3f1 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-4920 .elementor-element.elementor-element-619a3f1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-4920 .elementor-element.elementor-element-619a3f1 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-4920 .elementor-element.elementor-element-619a3f1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-4920 .elementor-element.elementor-element-619a3f1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-4920 .elementor-element.elementor-element-619a3f1 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-4920 .elementor-element.elementor-element-619a3f1 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-4920 .elementor-element.elementor-element-619a3f1 {
    --e-icon-list-icon-size: 16px;
}

.elementor-4920 .elementor-element.elementor-element-1584ab1:not(.elementor-motion-effects-element-type-background), .elementor-4920 .elementor-element.elementor-element-1584ab1 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-4920 .elementor-element.elementor-element-1584ab1 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-4920 .elementor-element.elementor-element-1584ab1 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-bc57699 {
    text-align: center;
}

.elementor-4920 .elementor-element.elementor-element-bc57699 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-4920 .elementor-element.elementor-element-11f9000:not(.elementor-motion-effects-element-type-background), .elementor-4920 .elementor-element.elementor-element-11f9000 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color:#bb8128;
   
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-4920 .elementor-element.elementor-element-11f9000 > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-11f9000 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-f9abbc3 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4920 .elementor-element.elementor-element-f9abbc3 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
